*** a/doc/src/sgml/pageinspect.sgml
--- b/doc/src/sgml/pageinspect.sgml
***************
*** 28,38 ****
      <listitem>
       <para>
        <function>get_raw_page</function> reads the specified block of the named
!       table and returns a copy as a <type>bytea</> value.  This allows a
        single time-consistent copy of the block to be obtained.
        <replaceable>fork</replaceable> should be <literal>'main'</literal> for
!       the main data fork, or <literal>'fsm'</literal> for the free space map,
!       or <literal>'vm'</literal> for the visibility map.
       </para>
      </listitem>
     </varlistentry>
--- 28,39 ----
      <listitem>
       <para>
        <function>get_raw_page</function> reads the specified block of the named
!       relation and returns a copy as a <type>bytea</> value.  This allows a
        single time-consistent copy of the block to be obtained.
        <replaceable>fork</replaceable> should be <literal>'main'</literal> for
!       the main data fork, <literal>'fsm'</literal> for the free space map,
!       <literal>'vm'</literal> for the visibility map, or <literal>'init'</literal>
!       for the initialization fork.
       </para>
      </listitem>
     </varlistentry>
*** a/doc/src/sgml/storage.sgml
--- b/doc/src/sgml/storage.sgml
***************
*** 265,272 **** The <function>pg_relation_filepath()</> function shows the entire path
  as a substitute for remembering many of the above rules.  But keep in
  mind that this function just gives the name of the first segment of the
  main fork of the relation &mdash; you may need to append a segment number
! and/or <literal>_fsm</> or <literal>_vm</> to find all the files associated
! with the relation.
  </para>
  
  <para>
--- 265,272 ----
  as a substitute for remembering many of the above rules.  But keep in
  mind that this function just gives the name of the first segment of the
  main fork of the relation &mdash; you may need to append a segment number
! and/or <literal>_fsm</>, <literal>_vm</>, or <literal>_init</> to find all
! the files associated with the relation.
  </para>
  
  <para>
